{% extends "tugas2_riwayat/layout/base.html" %}
{% block content %}
<section class="main-riwayat" id="riwayat">
	<div class="container">
		<div class="row">
			<div class="riwayat-khons">
				<table class="table">
					<thead>
					    <tr>
					      <th>No</th>
					      <th>Mata Kuliah</th>
					      <th>Nilai</th>
				    	</tr>
				  	</thead>
					<tbody>
					{% for riwayat in riwayats %}
						<tr>
							<td>{{ forloop.counter }}</td>
							<td>{{ riwayat.kelas.nm_mk_cl.nm_mk }}</td>
							{% if rahasia %}
							<td>Dirahasiakan</td>
							{% else %}
							<td>{{ riwayat.nilai }}</td>
							{% endif %}
						</tr>
					{% endfor %}
					</tbody>
				</table>
			</div>
		</div>
	</div>
</section>
{% endblock %}
